.cul-radio-1 {
    display: table;
    position: relative;
    float: left;
    height: 40px;
    margin-bottom: 14px;
    text-align: center;
}
.cul-radio-1 {
    width: 120px;
    margin-right: 8px;
}
.cul-radio-1 input[type="radio"] + label {
    font-size: 0.75rem;
    display: flex;
    align-items: center;
    width: 100%;
    height: 40px;
    margin: 0;
    padding: unset;
    line-height: 1.2;
    box-shadow: 0 0 0 1px #ccc;
    border-radius: 54px;
    justify-content: center;
}
.cul-radio-1 input[type="radio"] + label span {
    display: block;
    width: 75%;
}
.cul-radio-1 input[type="radio"] + label::before,
.cul-radio-1 input[type="radio"] + label::after {
    content: none;
}
.cul-radio-1 input[type="radio"]:checked + label {
    background: #d5ddef;
    box-shadow: 0 0 0 2px #244cb3;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
@media screen and (max-width: 640px) {
    .cul-radio-1 {
        margin-top: 3px;
        width: 48%;
    }
    .cul-radio-1 input[type="checkbox"] + label {
        padding: 0 0 0 1rem;
        font-size: 12px;
    }
}
